knp_snappy:
    pdf:
        enabled:    true
        binary:     '%env(LINUX_WKHTMLTOPDF_PATH)%'
        #binary:     C:\Program Files\wkhtmltopdf\bin\wkhtmltopdf.exe # Windows
        options:    []
    image:
        enabled:    true
        binary:     '%env(LINUX_WKHTMLTOPDF_PATH)%'
        #binary:     C:\Program Files\wkhtmltopdf\bin\wkhtmltoimage.exe
        options:    []
    process_timeout: 20 # In seconds
    temporary_folder: "%kernel.cache_dir%/snappy"
